[全屏幕记忆选项设置]
朗读次数=2
两个单词显示时间间隔=5
单词发声=1
解释缓出=1
拼读单词=0
解释发声=0
例句发声=0
单词大写=0
单词解释在同一行=1
显示学习次数=1
显示音标=1
显示例句=1
显示例句解释=0
标签选项=声音设置
显示单词条=1
显示音标条=1
显示解释条不换行=1
显示解释条换行=1
显示迷你面板=0
显示倒计时面板=0
显示图像=1
显示拼写输入框=1

[全屏幕记忆背景设置]
全屏幕背单词使用图片做背景=0
全屏幕背单词背景图片=
全屏幕背单词背景颜色=$00CCFFCC
全屏幕背单词窗体使用图片做背景=0
全屏幕背单词窗体背景图片=.\bmp\beijing\qiDongBeiJing.jpg  
全屏幕背单词窗体背景颜色=clBlack

[全屏幕记忆面板位置]
RzPanel1Left=109
RzPanel1Top=600
akp_pingxieLeft=912
akp_pingxieTop=645
回车清空=0
详情=1

[a_Danci]
Left=59
Top=31
Alpha=100
Blur=0
Noise=0
Spray=7
Angle=0
Outline=1
HorzMirror=0
VertMirror=0
Shadow=1
ShadowAlpha=70
ShadowBlur=80
ShadowColor=8421631
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=1
GradualStartColor=16777215
GradualEndColor=255
GradualStyle=2
Texture=0
TextureMode=0
font=00000000FFFFFF1000B400600001000FSegoe Condensed

[a_jieshi]
Alpha=100
Left=79
Top=411
Blur=0
Noise=0
Spray=0
Angle=0
Outline=1
HorzMirror=0
VertMirror=0
Shadow=1
ShadowAlpha=70
ShadowBlur=80
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=1
GradualStartColor=16777215
GradualEndColor=0
GradualStyle=5
Texture=0
TextureMode=0
font=FF000008FFFFFFBD0032006008600004隶书

[a_yinbiao]
Left=81
Top=332
Alpha=100
Blur=0
Noise=0
Spray=0
Angle=0
Outline=0
HorzMirror=0
VertMirror=0
Shadow=0
ShadowAlpha=70
ShadowBlur=80
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=0
GradualStartColor=16777215
GradualEndColor=0
GradualStyle=0
Texture=0
TextureMode=0
font=00800080FFFFFFDB001C006000100011Kingsoft Phonetic

[at_jieshi]
Left=483
Top=575
Alpha=49
Blur=0
Noise=0
Spray=0
Angle=0
Outline=1
HorzMirror=0
VertMirror=0
Shadow=0
ShadowAlpha=70
ShadowBlur=80
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=0
GradualStartColor=16777215
GradualEndColor=0
GradualStyle=0
Texture=0
TextureMode=0
font=0000FFFFFFFFFFBD003200600010000DMS Sans Serif

[全屏幕记忆迷你面板字体设置]
g2Danci=FF000008FFFFFFF3000A006000000004宋体
g2Jieshi=FF000008FFFFFFF3000A006000000004宋体
g2Yinbiao=FF000008FFFFFFF3000A006000210011Kingsoft Phonetic
g2Juzi=00008000FFFFFFF3000A006000000004宋体
g2JuziGuan=000000FFFFFFFFF3000A006000000004宋体
g2Juzijieshi=FF000008FFFFFFF50008006000000004宋体
g2StudyCs=FF000008FFFFFFF3000A006000000004宋体
[frm_dania_Danci]
Left=91
Top=-22
font=00FFFFFFFFFFFF38009600600010000DMS Sans Serif
Alpha=100
Blur=0
Noise=0
Spray=10
Angle=0
Outline=1
HorzMirror=0
VertMirror=0
Shadow=1
ShadowAlpha=70
ShadowBlur=80
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=1
GradualStartColor=16777215
GradualEndColor=16777215
GradualStyle=5
Texture=0
TextureMode=0
[frm_daniat_jieshi]
Left=365
Top=523
font=0000FF00FFFFFF95005000600010000DMS Sans Serif
Alpha=49
Blur=0
Noise=0
Spray=0
Angle=0
Outline=0
HorzMirror=0
VertMirror=0
Shadow=0
ShadowAlpha=70
ShadowBlur=80
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=1
GradualStartColor=16777215
GradualEndColor=255
GradualStyle=3
Texture=0
TextureMode=0
[frm_dania_yinbiao]
Left=143
Top=211
font=FF000008FFFFFFC8002A006000100011Kingsoft Phonetic
Alpha=70
Blur=0
Noise=0
Spray=0
Angle=0
Outline=1
HorzMirror=0
VertMirror=0
Shadow=0
ShadowAlpha=70
ShadowBlur=80
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=1
GradualStartColor=16777215
GradualEndColor=16777215
GradualStyle=2
Texture=0
TextureMode=0
[frm_dania_jieshi]
Left=217
Top=367
font=00FFFFFFFFFFFF95005000600010000DMS Sans Serif
Alpha=100
Blur=0
Noise=12
Spray=3
Angle=0
Outline=0
HorzMirror=0
VertMirror=0
Shadow=1
ShadowAlpha=70
ShadowBlur=80
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=1
GradualStartColor=12632256
GradualEndColor=16777215
GradualStyle=2
Texture=0
TextureMode=0
[迷你记忆选项设置]
标题栏方式运行=1
朗读次数=2
两个单词显示时间间隔=3
单词发声=1
拼读单词=0
解释发声=0
例句发声=0
单词大写=0
单词解释在同一行=0
显示学习次数=1
显示音标=1
显示例句=1
显示例句解释=1
启用单词分组=0
单词分组每组单词个数=31
当前显示第几组=1
标签选项=显示方式
解释缓出=0
[迷你记忆背景设置]
迷你背单词使用图片做背景=0
迷你背单词背景颜色=clAqua
[单词桌面设置]
朗读次数=1
两个单词显示时间间隔=5
单词桌面背景颜色=clNone
[frm_daniMyImage]
Left=1033
Top=34
Width=265
Height=252
[学习信息统计图]
标签选项=本次本模式学习信息
